FEDORA-EPEL-2016-ce45574ab6

security update in Fedora EPEL 5 for libbsd

Status: obsolete

Security fix for CVE-2016-2090

Comments 3

This update has been submitted for testing by brouhaha.

This update has been pushed to testing.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 2 years ago
in testing 2 years ago

Related Bugs 3

00 #1162571 libbsd: fgetln, fgetwln implementations are broken
00 #1302622 CVE-2016-2090 libbsd: heap buffer overflow in fgetwln function
00 #1302624 CVE-2016-2090 libbsd: heap buffer overflow in fgetwln function [epel-5]

Automated Test Results